CREATE TABLE hwr_act_msr (
    ACTIVITY_ID              NUMBER(18, 0) ,
    VALUE                    NUMBER            NOT NULL,
    UNITS                    VARCHAR2(2000),
    ACTIVITY_MEASURE_TYPE    VARCHAR2(2000),
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ACTIVITY_ID              NUMBER(18, 0) ,
    VALUE                    NUMBER            NOT NULL,
    UNITS                    VARCHAR2(2000),
    ACTIVITY_MEASURE_TYPE    VARCHAR2(2000),
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_hwr_act_msr PRIMARY KEY (ACTIVITY_ID, ACTIVITY_MEASURE_TYPE, ACTIVITY_ID, ACTIVITY_MEASURE_TYPE)
);
